using OpenTK.Mathematics;

namespace DoomDeathmatch.Component.MVC.Model.Weapon;

public class LineShootPattern : IShootPattern
{
  public IEnumerable<Vector3> GetShootPattern(Vector3 parForward, Vector3 parUp, Vector3 parRight)
  {
    return [Vector3.Zero];
  }
}